.footer{
    height: 80px;
    border-top: .5px solid var(--primary-white);
    
}
.footer__content{
    display: flex;  
    flex-direction: column;  
    align-items: center;
    gap: var(--spacing-16);
    padding-block: var(--spacing-16);   
}

@media(min-width:1024px) {
    .footer__content{
        flex-direction: row;
        justify-content: space-between;
        gap:0;
    }
}